Subject: [IGSMAIL-0461] KOSG loss of data
From: Danny van Loon
Date: Mon, 24 Jan 1994 10:51:31 PST

******************************************************************************
IGS Electronic Mail      Mon Jan 24 10:51:31 PST 1994      Message Number 0461
******************************************************************************

Author: Danny van Loon
Subject: KOSG loss of data

Because the ROGUE SNR-8 receiver of the KOSG site had to be calibrated
tracking stopped at january 24, 1994 (DOY 024), from 12.00 until 14.30
UTC.